php-horde-mime (2.11.0-7) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-text-filter.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 12:15:24 +0200

php-horde-mime (2.11.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:16:06 +0200

php-horde-mime (2.11.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959267).

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/php-horde-mime.lintian-overrides:
    + Override embedded-pear-module for Mail.php. False positive.
  * debian/copyright:
    + Fix spelling of upstream folder name.
    + Add myself as copyright holder for debian/* and phase out Mathieu Parent.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 23:58:32 +0200

php-horde-mime (2.11.0-4) UNRELEASED; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:33:59 +0200

php-horde-mime (2.11.0-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:07:45 +0200

php-horde-mime (2.11.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 01:17:25 +0200

php-horde-mime (2.11.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * New upstream version 2.11.0
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:41:18 +0200

php-horde-mime (2.10.3-1) unstable; urgency=medium

  * New upstream version 2.10.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:49:08 +0200

php-horde-mime (2.10.2-1) unstable; urgency=medium

  * New upstream version 2.10.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 21:00:04 +0100

php-horde-mime (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:07:08 +0200

php-horde-mime (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 15:54:51 +0200

php-horde-mime (2.9.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 2.9.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:52:11 +0200

php-horde-mime (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:00:33 +0100

php-horde-mime (2.9.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:47:32 +0100

php-horde-mime (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:32:08 +0100

php-horde-mime (2.9.2-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:53:35 +0200

php-horde-mime (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:09:44 +0200

php-horde-mime (2.9.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:56:35 +0200

php-horde-mime (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 21:52:02 +0200

php-horde-mime (2.9.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:13:19 +0200

php-horde-mime (2.4.5-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:50:02 +0200

php-horde-mime (2.4.5-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:59:52 +0200

php-horde-mime (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 02 Sep 2014 21:24:01 +0200

php-horde-mime (2.4.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:45:56 +0200

php-horde-mime (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:12:57 +0200

php-horde-mime (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:20:08 +0200

php-horde-mime (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 21:31:57 +0200

php-horde-mime (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:34:35 +0200

php-horde-mime (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 12:58:54 +0200

php-horde-mime (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 11:47:15 +0200

php-horde-mime (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:09:49 +0100

php-horde-mime (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:39:55 +0100

php-horde-mime (2.2.8-1) unstable; urgency=low

  * New upstream version 2.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:41:52 +0100

php-horde-mime (2.2.7-1) unstable; urgency=low

  * New upstream version 2.2.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 19:00:21 +0200

php-horde-mime (2.2.5-1) unstable; urgency=low

  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:24:48 +0200

php-horde-mime (2.2.4-1) unstable; urgency=low

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:36:30 +0200

php-horde-mime (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:04:15 +0200

php-horde-mime (2.2.1-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:25:13 +0200

php-horde-mime (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Apr 2013 08:57:29 +0200

php-horde-mime (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:48:10 +0200

php-horde-mime (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:24:56 +0200

php-horde-mime (2.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:57:23 +0100

php-horde-mime (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:44:50 +0100

php-horde-mime (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 21:39:00 +0100

php-horde-mime (1.4.0-1) unstable; urgency=low

  * Horde_Mime package.
  * Initial packaging (Closes: #635801)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:28:50 +0100
